﻿.expand a:link, .expand a:visited {
  padding-right: 30px;
}
.apropos .escamotable .panel-control {
    display: inline;
    position: relative;
    right: 0;
    margin-left: 5px;
    top: 0.1em;
    font-size: 1.4em;
}

.escamotable.escamotable-nos-bureaux > h2, 
.contenu-droit .contenu-cadre .escamotable.escamotable-nos-bureaux h2
{
    font-family: Trebuchet MS !important;
    font-size: 1.4em !important;
    color: #62504a !important;
    font-weight: lighter !important;
}

.escamotable.escamotable-produit > h2, .contenu-droit .contenu-cadre .escamotable.escamotable-produit h2
{
    font-family: Trebuchet MS !important;
}

.escamotable.escamotable-produit > .titre-bleu
{
    color: #62504a!important;
}